print("-- Consts script start --")

ConstEndDialog = gUtils.hash("diagend")
ConstTextAnimationSpeedFast = 0.0245
ConstBeginTravelFromTownTransition = gUtils.hash("transBeginTravelFromTown")
ConstBeginTravelToTownTransition = gUtils.hash("transBeginTravelToTown")
ConstExitExplorationModeTransition = 8
ConstSailOutOfTownTransition = 4

RepeatSpeed = {
  Normal = 0.095,
  Fast = 0.065,
  VeryFast = 0.045
}

print("-- Consts script end --")
